﻿/* --- TOPHAT NAVIGATION --- */

body {margin: 0px;}

#center { padding-bottom:0px; }

#tophat {background:url("images/topnav-bg.gif") #fff repeat-x;	border-top: 1px #FFFFFF solid; height:31px;}

#tophatalign {margin-left:auto;	margin-right:auto;width:958px;height:28px; /*border-right: 1px #d7d7d7 solid;*/}

#tophat #menu {width:958px; cursor:pointer;}

#tophat ul li a.menulink{color: #767676}

#tophat ul li.selected {background-color:#FFFFFF;border-bottom: #D7D7D7 solid 1px;}

#tophat ul li.selected a, #tophat  a.selected .linkpart {color: #003399;font-weight:bold;}

#tophat .menuitem.selected { height:27px;}	
	
#tophat .menuitem {height:28px; padding-left:0px; z-index:1000;}	

#tophat  ul li.selected .menuitem .lastitem  {background:url("images/seperator.gif") no-repeat;background-position: right;	width:2px;}


#tophat .rightalign {float:right;}

#tophat a.menulink, #tophat a.menulink:hover,  #tophat a.menulink:visited, #tophat a.menulink:active {margin:0px 15px 0px 15px !important;	line-height:26px;}

/* --- OVERRIDE FLYOUT --- */

#tophat div.flyout {top:27px;}

div#tophat ul#menu *:hover div.flyout {	visibility: visible;}

#tophat .underline {text-align:left;}

#tophat .linkpart {font-weight:normal;}

#tophat div.flyout li a.sublink:hover{color: #EF7C00;display: block;text-decoration: underline;}



